.topbarmenu ul li {font-family:Lato;}

.titleclass {
  display: none;
}

.homepagecontent {
  display: inline-block;
  overflow: visible;
  width: 100%;
}

.contentclass {
  padding-bottom: 5px;
  padding-top: 0px;
}

.widget {
  margin-top: 0px;
  margin-bottom: 0px;
}

.panel-grid-cell {
  min-height: 0.01em !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.blurbContainerLeft {
  margin: 10px 10px 30px 20px;
  #box-shadow: 0 0 0 2px #00749d;
}

.blurbContainerLeft:hover * i{
  -webkit-animation: bounce 1s;
  animation: bounce 1s;
}

.blurbContainerRight {
  margin: 10px 20px 30px 10px;
  #box-shadow: 0 0 0 2px #00749d;
}

.blurbContainerRight:hover * i{
  -webkit-animation: bounce 1s;
  animation: bounce 1s;
}

.blurbContainer, .techBlurbContainer {
  margin: 10px 10px 30px 10px;
  #box-shadow: 0 0 0 2px #00749d;
}

.blurbContainer:hover * i{
  -webkit-animation: bounce 1s;
  animation: bounce 1s;
}

.techBlurbContainer:hover * i{
  -webkit-animation: bounce 1s;
  animation: bounce 1s;
}

.techBlurbContainer > div {
  display: flex;
  align-items: center;
}

.legendSpan {
  display: block;
  width: 100%;
  margin: auto;
  text-align: center;
}

.outterLegend {
  display: inline-block;
  #margin: auto;
  width:80%;
  position: relative;
  top: -0.65em;
  text-align:center;
  border-style: double;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 6px;
  border-left-width: 0px;
  border-color: #999999;
  #line-height: 0.1em;
  margin: 0px 0px 20px 0px;
}

.innerLegend {
  background:#fff;
  position: relative;
  top: 0.65em;
  padding: 0 20px;
  font-size: 22pt;
  line-height: 25pt;
  #font-weight: bold;
  color: #093961;
}

.innerLegendLower {
  background:#fff;
  position: relative;
  padding: 0 0px 0px 0px;
  font-size: 16pt;
  line-height: 18pt;
  #font-weight: bold;
  color: #093961;
}

.topTitleHolder {
  display: block;
  position: relative;
  width: 100%;
}

.topTitleHolderInner {
  position: absolute;
  width: 100%;
  right: 23.5%;
  #box-shadow: 0 0 0 2px #00749d;
  text-align: center;
}

.topTitle {
  position: relative;
  font-weight: bold;
  color: #093961;
  text-shadow: 1px 1px 0px #ffffff;
  font-size: 44pt;
  line-height: 44pt;
}

.bottomTitle {
  color: #444;
  display: block;
  width: 100%;
  position: relative;
  top: 16px;
  font-size: 18pt;
  line-height: 22pt;
  font-weight: bold;
  text-shadow: 1px 1px 0px #ffffff;
}

.easeUp {
  display: inline-block;
  position: relative;
  top: 0.35em;
}

.wpcf7-form-control:hover {
  box-shadow: 0 0 0 2px #00749d;
}

.wpcf7-form-control:focus {
  box-shadow: 0 0 0 2px #00749d !important;
}



.homepage-hero-module {
  border-right: none;
  border-left: none;
  position: relative;
}
.no-video .video-container video,
.touch .video-container video {
  display: none;
}
.no-video .video-container .poster,
.touch .video-container .poster {
  display: block !important;
}
.video-container {
  position: relative;
  bottom: 0%;
  left: 0%;
  height: 450px; //100%;
  width: 100%;
  #overflow: hidden;
  background: #000;
}

.video-container .title-container {
  z-index: 2;
  position: absolute;
  top: 60px;
  width: 100%;
  text-align: center;
  #color: #fff;
  height: 0px;
}

.video-container .poster img {
  width: 100%;
  bottom: 0;
  position: absolute;
}
.video-container .filter {
  z-index: 100;
  position: absolute;
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
}
.video-container video {
  position: absolute;
  z-index: 0;
  bottom: 0;
}
.video-container video.fillWidth {
  width: 100%;
  height: 450px;
  object-fit: fill;
}


.navbar-nav>li>a{
  color: #fff;
}

.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus{
  color: #ccc;
}
.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus {
  color: #ccc;
  background-color: #666;
  cursor: hand;
}

.text-white{
  color: #fff !important;
}

.text-thin{
  font-weight: 100;
}

.navbar-toggle {
  display: none
}

.navbar-toggle {
  display: none;
  position: relative;
  float: right;
  z-index: 100000;
}



.iconContainer {
  padding: 12px 0px;
  display: block;
}

@font-face {
  font-family: audimatBold;
  src: url('../font/audimat-bold.ttf');
}

@font-face {
  font-family: audimat;
  src: url('../font/audimat-regular.ttf');
}

@font-face {
  font-family: fontinSans;
  src: url('../font/Fontin_Sans_R_45b.otf');
}

@font-face {
  font-family: Aller;
  src: url('../font/Aller_Rg.ttf');
}

@font-face {
  font-family: Aileron;
  src: url('../font/Aileron-Regular.ttf');
}

@font-face {
  font-family: AileronBold;
  src: url('../font/Aileron-Bold.ttf');
}

@font-face {
  font-family: Vollkorn;
  src: url('../font/Vollkorn-Regular.ttf');
}

@font-face {
  font-family: VollkornItalic;
  src: url('../font/Vollkorn-Italic.ttf');
}

@font-face {
  font-family: VollkornBold;
  src: url('../font/Vollkorn-Bold.ttf');
}

@font-face {
  font-family: VollkornBoldItalic;
  src: url('../font/Vollkorn-BoldItalic.ttf');
}

@font-face {
  font-family: HelveticaNowDisplay;
  src: url('../font/HelveticaNowDisplay-Regular.ttf');
}

@font-face {
  font-family: HelveticaNowDisplayItalic;
  src: url('../font/HelveticaNowDisplay-RegIta.ttf');
}

@font-face {
  font-family: HelveticaNowDisplayBold;
  src: url('../font/HelveticaNowDisplay-Bold.ttf');
}

@font-face {
  font-family: HelveticaNowDisplayBoldItalic;
  src: url('../font/HelveticaNowDisplay-BoldIta.ttf');
}

@font-face {
  font-family: HelveticaNowDisplayLight;
  src: url('../font/HelveticaNowDisplay-Light.ttf');
}

@font-face {
  font-family: HelveticaNowDisplayExtraLight;
  src: url('../font/HelveticaNowDisplay-ExtraLt.ttf');
}

@font-face {
  font-family: HelveticaNowDisplayHairline;
  src: url('../font/HelveticaNowDisplay-Hairline.ttf');
}

@font-face {
  font-family: HelveticaNowDisplayThin;
  src: url('../font/HelveticaNowDisplay-Thin.ttf');
}


.fancyText {
  text-shadow: 0em 0em 2em rgba(131, 255, 0, .3),
    0em 0em 1em rgba(131, 255, 0, .3);
  /*                 1px 1px 5px rgba(131, 255, 0, .5),
                   0px 0px 15px rgba(131, 255, 0, .5), */

}

